#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-4qgpLPk9z6LEQJlnOnsjC9
key:                  tasty-hspec-1.2-4qgpLPk9z6LEQJlnOnsjC9
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a1c9b181e34da508a3e3d330115a384c
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2-4qgpLPk9z6LEQJlnOnsjC9
depends:
    QuickCheck-2.14.2-2d1sNWCQrBtBwhjNiSfZuE base-4.15.1.0
    hspec-2.9.5-44sLK6cPLS03uus0ZZJBTu
    hspec-core-2.9.5-6Hs99hJqVE7JtCjqJ3AiRp
    tasty-1.4.2.1-3o5xLX0nO5vI3ADFRDkGCE
    tasty-quickcheck-0.10.2-KmW7cNRR3qjLG3qTryS6Xe
    tasty-smallcheck-0.8.2-Lo0xmmHticx2nRsqC9seR1

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

